.box1 {
	border: 1px solid #FF9900;
	font-size: 12px;
	height: 16px;
}
.box3 {  border: 1px solid #C0D8A0; font-size: 12px}
.box2 {
	border: 1px solid #FA8D5F;
}
.an {
	font-size: 9pt;
	background-color: #CCCCCC;
	border: 1px ridge #FFFFFF;
}
td {  line-height: 19px}
td {  }
td {  font-size: 12px}
.boxblack {  border: 1px #003300 solid}
a.black:visited {color: #000000; text-decoration: none}
a.black:link {color: #000000; text-decoration: none}
a.black:hover {color: #000000; text-decoration: underline}
a.black:active {color: #000000; text-decoration: none}
.14 {
	font-size: 14px;
}
